;==============================================================================
;
; Aduninst.ini
;
; Copyright (C) 2005 - 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=SILEX ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=Deinstallation AdminManager
CHECK_00=Soll die Deinstallation der AdminManager starten?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Deinstallation AdminManager
MESSAGE_00=Informationen für die Deinstallation nicht verfügbar. Deinstallation wird abgebrochen.
MESSAGE_01=Der Benutzer, der die Installation ausgeführt hat, ist ein anderer Benutzer. Deinstallation wird abgebrochen.
MESSAGE_02=Systemfehler aufgetreten. Deinstallation wird abgebrochen.
MESSAGE_03=Löschen der Registrierdatenbank gescheitert. Deinstallation wird abgebrochen.
MESSAGE_04=AdminManager aktuell in Gebrauch. Deinstallation wird gestoppt.
MESSAGE_05=%s nicht verfügbar. Deinstallation wird abgebrochen.
MESSAGE_06=Zur Deinstallation der Anwendung müssen Sie sich mit Administrationsrechten anmelden.
MESSAGE_12=Ein anderer Benutzer verwendet bereits das Deinstallationsprogramm AdminManager.\nAdminManager Deinstallation wird abgebrochen.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Deinstallation AdminManager

[BUTTON]
CANCEL=Abbrechen
BACK=< &Zurück
NEXT=&Weiter >
FINISH=&Fertig stellen

[BIT_LABEL]
UNINSTALL_TITLE=Deinstallation der AdminManager
UNINSTALL_CONTENTS=Das gewählte Programm wird von Ihrem Computer entfernt.

[LABEL]
UNINSTALL_00=Dieser Assistent deinstalliert die AdminManager. Bitte haben Sie einen Moment Geduld.
UNINSTALL_01=Status:
UNINSTALL_02=Die Systemkonfiguration wird geprüft...
UNINSTALL_03=%s ist gelöscht...
FINISH_00=Deinstallation beendet
FINISH_01=Die AdminManager wurde erfolgreich von Ihrem Computer entfernt.

